<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6c4e8aa6a7f747be02c7d5527c37d739">
  <dict>
    <!--2023-03-02 16:55:44.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-02 16:55:44.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
